format_version: '2.0'

input_files: '68-longjmp_16-counting-local-one-method_unknown_1_neg.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false

options:
  language: C
  data_model: LP64
